<?xml version="1.0" encoding="UTF-8"?>
<document>
	<statique number="001" active="1" menu="non" url="home" template="static.php"><group><![CDATA[Home]]></group><name><![CDATA[Home]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[Home page]]></title_htmltag><date_creation><![CDATA[201906121817]]></date_creation><date_update><![CDATA[201906181833]]></date_update><homeStatic><![CDATA[1]]></homeStatic><deplng><![CDATA[fr,001]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="002" active="1" menu="non" url="wiki" template="static-wiki.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Wiki]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906132130]]></date_creation><date_update><![CDATA[201906132130]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,002]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="003" active="1" menu="non" url="about" template="static.php"><group><![CDATA[Information]]></group><name><![CDATA[About]]></name><meta_description><![CDATA[Biography de Louise Morens, contact, etc]]></meta_description><meta_keywords><![CDATA[biography, contact]]></meta_keywords><title_htmltag><![CDATA[Biography, contact]]></title_htmltag><date_creation><![CDATA[201906151556]]></date_creation><date_update><![CDATA[201906181900]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,003]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="004" active="1" menu="non" url="termsofuses" template="static.php"><group><![CDATA[Information]]></group><name><![CDATA[Terms of services]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906182037]]></date_creation><date_update><![CDATA[201906182041]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,004]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="005" active="1" menu="non" url="planets" template="static-planet.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Planets]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,005]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="006" active="1" menu="non" url="characters" template="static-character.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Characters]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,006]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="007" active="1" menu="non" url="etymology" template="static-etym.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Etymology]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,007]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="008" active="1" menu="non" url="genealogy" template="static-wiki-genealogy.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Genealogy]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,008]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="009" active="1" menu="non" url="period" template="static-period.php"><group><![CDATA[Wiki]]></group><name><![CDATA[The periods of the cycle]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,009]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="010" active="1" menu="non" url="illustrations" template="static-illu.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Illustrations]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,010]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="011" active="1" menu="non" url="charactersinterview" template="static-interview.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Characters interviews]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,011]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="012" active="1" menu="non" url="odv" template="static-wiki-OdV.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Order of Watchmen]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,012]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="013" active="1" menu="non" url="odva" template="static-wiki-OdVa.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Order of Valaquenta]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,013]]></deplng><galerie><![CDATA[]]></galerie></statique>
	<statique number="014" active="1" menu="non" url="publi" template="static-publi.php"><group><![CDATA[Wiki]]></group><name><![CDATA[Publication]]></name><meta_description><![CDATA[]]></meta_description><meta_keywords><![CDATA[]]></meta_keywords><title_htmltag><![CDATA[]]></title_htmltag><date_creation><![CDATA[201906211826]]></date_creation><date_update><![CDATA[201906211826]]></date_update><homeStatic><![CDATA[]]></homeStatic><deplng><![CDATA[fr,014]]></deplng><galerie><![CDATA[]]></galerie></statique>
</document>